/*
Theme Name: Twenty Twelve Child
Theme URI: https://wordpress.org/themes/twentytwelve/
Author: the WordPress team
Author URI: https://wordpress.org/
Description: The 2012 theme for WordPress is a fully responsive theme that looks great $
Template: twentytwelve
Version: 1.9
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, gray, white, one-column, two-columns, right-sidebar, fluid-layout, respons$
Text Domain: twentytwelve-child

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

// This @import line loads the stylesheet from the parent theme
@import url("../twentytwelve/style.css");

// Now we can override styles from the parent theme...
/* ---------------------------------- Links */

.navigation p a {
    color: #961C78;
}

a {
    color: #961C78;
    outline: medium none;
}

a:link {
    color: #961C78;
    outline: medium none;
}

.comments-link a, .entry-meta a {
    color: #961C78;
}

a, a:visited {
color: #5A0D49;
text-decoration: none;
}

a:hover {
color: #961C78;
text-decoration: underline;
}

.widget-area .widget a {
color: #D452B4;
}

.widget-area .widget a:hover {
color: #961C78;
text-decoration: underline;
}

.comments-link a, .entry-meta a {
    color: #961c78;
}
.comments-link a, .entry-meta a {
    color: #961C78;
}
a, a:visited {
    color: #5a0d49;
    text-decoration: none;
}
a {
    color: #961C78;
    outline: medium none;
}
